@charset "UTF-8";

.p-footer {
  padding-top: clamp(200px, 31.5vw, 378px);
  margin-top: clamp(-268px, -19.6193265007vw, -120px);
    background: #fafafa;
}

.p-footer__top {
  padding-bottom: clamp(40px, 7.8125vw, 60px);
}

@media screen and (min-width:1200px) {
  .p-footer__top-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 32px;
  }
}

.p-footer__top-head {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}

.p-footer__top-desc {
  font-size: clamp(13px, 1.8229166667vw, 14px);
  line-height: 1.4285714286;
  letter-spacing: 0.84px;
  font-weight: 700;
  max-width: 267px;
}

.p-footer__top-body {
  margin-top: 32px;
  margin-inline: auto;
}
@media screen and (min-width:768px) {
  .p-footer__top-body {
    width: 100%;
    max-width: 756px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: clamp(20px, 2.9282576867vw, 40px);
  }
}
@media screen and (min-width:1200px) {
  .p-footer__top-body {
    margin-top: 0;
    margin-inline: 0;
  }
}


.p-footer__cta {
  padding: 30px 30px 42px;
  background: #ffffff;
  border-radius: 15px;
  max-width: 400px;
  margin-inline: auto;
}
@media screen and (min-width:768px) {
  .p-footer__cta {
    margin-inline: 0;
  }
}
.p-footer__cta + .p-footer__cta {
  margin-top: 24px;
}
@media screen and (min-width:768px) {
  .p-footer__cta + .p-footer__cta {
    margin-top: 0;
  }
}

.p-footer__cta-head {
  padding-bottom: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 9px;
  border-bottom: 1px solid #e8e8e8;
}

.p-footer__cta-icon.human {
  width: 16px;
  height: 24px;
}
.p-footer__cta-icon.mail {
  width: 16px;
  height: 12px;
}

.p-footer__cta-title {
  font-family: "Prompt", serif;
  color: #6486d4;
  font-size: clamp(18px, 2.6041666667vw, 20px);
  line-height: 1.5;
  letter-spacing: 1px;
  font-weight: 500;
}

.p-footer__cta-text {
  margin-top: 24px;
  font-size: clamp(15px, 1.66015625vw, 17px);
  line-height: 1.4705882353;
  letter-spacing: 1.02px;
  font-weight: 600;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  text-align: center;
}

.p-footer__cta-btn {
  margin-top: 24px;
  max-width: 230px;
  margin-inline: auto;
}


.p-footer__bottom-wrap {
  padding-top: clamp(32px, 8.3333333333vw, 64px);
  border-top: 1px solid #d2d9e0;
}
@media screen and (min-width:1024px) {
  .p-footer__bottom-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 32px;
  }
}

.p-footer__info {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
@media screen and (min-width:1024px) {
  .p-footer__info {
    margin-top: 14px;
  }
}

.p-footer__logo {
  width: clamp(140px, 26.171875vw, 201px);
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.p-footer__info-text {
  margin-top: 27px;
  color: #555555;
  font-size: clamp(13px, 1.8229166667vw, 14px);
  line-height: 1.7857142857;
  letter-spacing: 0.84px;
  font-weight: 600;
}

.p-footer__menu {
  margin-top: 48px;
  width: 100%;
  max-width: 614px;
  margin-inline: auto;
}
@media screen and (min-width:1024px) {
  .p-footer__menu {
    margin: 0;
  }
}
@media screen and (min-width:1200px) {
  .p-footer__menu {
    margin-right: 33px;
  }
}

.p-footer__menu-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: clamp(32px, 3.90625vw, 40px);
}
@media screen and (min-width:1024px) {
  .p-footer__menu-wrap {
    grid-template-columns: repeat(4, 1fr);
  }
}
.p-footer__menu-wrap + .p-footer__menu-wrap {
  margin-top: clamp(32px, 3.90625vw, 40px);
}

.p-footer__menu-link {
  border-left: 1px solid #d2d9e0;
  padding-block: 3px;
  padding-left: 18px;
  font-size: clamp(13px, 1.8229166667vw, 14px);
  line-height: 1.4285714286;
  letter-spacing: 0.7px;
  font-weight: 500;
}
.p-footer__menu-link .text {
  position: relative;
}
.p-footer__menu-link .text::before {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: -18px;
  width: 9px;
  height: 6px;
  background: url(../images/icon-arrow-blue.svg) no-repeat center center/contain;
}
@media (any-hover: hover) {
  .p-footer__menu-link:hover .text::before {
    translate: 10px -50%;
    -webkit-transition: translate 0.3s ease;
    transition: translate 0.3s ease;
  }
}

.pagetop-btn {
  margin-top: 45px;
  background: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 50%;
  padding: 40px 35px 26px;
  font-family: "Prompt", serif;
  color: #6486d4;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.6px;
  font-weight: 500;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  text-align: center;
  position: relative;
}
.pagetop-btn::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 50%;
  translate: -50%;
  width: 9px;
  height: 6px;
  background: url(../images/icon-arrow-blue.svg) no-repeat center center/contain;
  rotate: -90deg;
}
@media (any-hover: hover) {
  .pagetop-btn:hover {
    color: #ffffff;
    background: #6486d4;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}


.p-copyright-wrap {
    margin-top: 22px;
  border-top: 1px solid #D2D9E0;
  padding-top: 9px;
  padding-bottom: clamp(80px, 8.1259150805vw, 111px);
}

.p-copyright-text {
  color: #7E7E7E;
  font-size: 11px;
  line-height: 1.5454545455;
  text-align: center;
}